Fully featured low overhead profiler for Java EE and Java SE platforms.
Ultimate profiling and monitoring solution for Gradle, Maven, Ant, JUnit and TestNG.
Easy to use performance and memory profiler for .NET framework.

IntelliJ IDEA 2017.2.5 integration

Moderators: Vladimir Kondratyev, Anton Katilin

IntelliJ IDEA 2017.2.5 integration

Postby gsbtechpp » Wed Dec 06, 2017 1:22 am

I installed YourKit 2017.02.b68 on my Mac,
and upon entering the license key, I was asked about Idea's version.

Computer Mac El Capitan
I have Idea 2017.2.5 installed.

I chose Idea 8-2017 in the YourKit prompt.

Is this correct?
gsbtechpp
 
Posts: 1
Joined: Wed Dec 06, 2017 1:16 am

Re: IntelliJ IDEA 2017.2.5 integration

Postby Anton Katilin » Wed Dec 06, 2017 7:34 am

Yes, this is correct.
However, please note that you need to explicitly specify IDEA version only if your IDEA is configured to use a non-standard plugin directory. If IDEA uses its default directory, there is no need to select the version in the wizard.
Anton Katilin
 
Posts: 5574
Joined: Wed Aug 11, 2004 8:37 am


Return to Java Profiler

Who is online

Users browsing this forum: Bing [Bot] and 8 guests